<sqtm-core-customisable-dialog
  [dialogId]="data.id"
  [titleKey]="data.titleKey"
  [confirmLabelKey]="'sqtm-core.generic.label.add'"
  (confirm)="handleConfirm()"
>
  <sqtm-core-dialog-body>
    <div>
      <div class="two-cols-form">
        <div class="font-30-px message-icon">
          <i
            nz-icon
            class="sqtm-core-icon"
            nzType="info-circle"
            nzTheme="twotone"
            [nzTwotoneColor]="'#1890FF'"
          ></i>
        </div>
        <p class="m-10 message">
          {{
            'sqtm-core.test-case-workspace.dialog.message.new-test-case-version'
              | translate
          }}
        </p>
      </div>
      <sqtm-core-create-entity-form
        [data]="data"
      ></sqtm-core-create-entity-form>
    </div>
  </sqtm-core-dialog-body>
</sqtm-core-customisable-dialog>
